Thursday, 9 October 2014

TrakIT bids good bye to Internet Explorer 7

It's been coming a while and we've finally disabled IE 7 support for TrakIT. TrakIT will now refuse any user who is using any browser that identifies itself as IE 7 or earlier.

IE 7 and earlier browsers are known for extremely buggy behavior that require countless developer hours to make simple page layout work properly. Even later browsers (IE 8 and 9) can use compatibility mode that makes them behave like IE 7. This mode can be set by default for Intranet sites.

If you are using IE 7 or earlier, or your browser is reporting itself to be IE 7, you will see the below message when you try to open TrakIT:



To resolve this, please upgrade your browser to a later version. If you are already using IE 8 or later and are still seeing the above message, please switch off compatibility mode. Go to Tools > Compatibility View Settings and un-check "Display Intranet Sites in Compatibility Mode". See image below:



If you are still having any issues with your browsers, please contact TrakIT Support and we will assist you immediately.




No comments:

Post a Comment